顯示問題標籤 顯示所有問題
  • 封存

Flash player, Flash player for Linux and Firefox, Flash player not includeed in the new firefox

Firefox on the new browser does not support Flash player even though all I repeat all game sites use Flash player, I tried to play one of my favorites online games and gu… (閱讀更多)

Firefox on the new browser does not support Flash player even though all I repeat all game sites use Flash player, I tried to play one of my favorites online games and guess what it say that my browser Firefox has no support for Flash player in the general also YouTube will not play in Firefox because they use Flash player components, so turn Flash player on because there is millions no wait billions no wait trillions that use Firefox that love Flash player so please turn Flash player on please I and others want to play our online Flash player user games on Firefox. Thank you turn it back on

patrick ritter 於 1 年前 詢問

cor-el 最近回覆 於 1 年前

  • 封存

Copy/Paste

Why can a stupid failing script on a web-page, or even intentionally so programmed script disable the copy (and sometimes paste) functionality? How can this be disabled/f… (閱讀更多)

Why can a stupid failing script on a web-page, or even intentionally so programmed script disable the copy (and sometimes paste) functionality?

How can this be disabled/fixed?

One highlights a text (any text) on some web sites, Edit menu allows Copy, context menu allows Copy, one hits Copy, nothing happens. It's not even a page where someone wanted to "copy protect" some information.

Copy and Paste should work just as advertised since those were invented, how hard can it be to get that right? Even stupid Notepad never fails at it. And no, I don't care what the idiot who programmed a page though would be/should be best for me, I want Copy to be copy, Paste to be paste. This used to work in "original" Firefoxes even when page developers wanted to make it not work.

And yes, while on a given page Copy fails miserably, at the same time in other pages it works.

Pók 於 1 年前 詢問

jscher2000 - Support Volunteer 最近回覆 於 1 年前

  • 封存

Homepage displayed in new window

Hello Mozilla community! yesterday I installed a program which installed adware (I overlooked a little checkbox). It also changed a couple of settings in my standard brow… (閱讀更多)

Hello Mozilla community!

yesterday I installed a program which installed adware (I overlooked a little checkbox). It also changed a couple of settings in my standard browser (Firefox) like the search engine etc. It also changed the homepage. I always had the homepage pointing to my YouTube feed. I changed it back to it using the about:preferences#home method. Under "Homepage and new windows" I set the homepage to my custom URL and the home button works perfectly fine. Yet when I open a new window (with ctrl+n, not a new tab!) it also displays my home page (YouTube). It has never done that before and I cannot find anything in the settings to change that. I tried looking in about:config with browser.newtab but didn't find anything that seemed related to my problem. A couple of weeks ago I tried Firefox Nightly and I started it up and the homepage worked fine AND it didn't display it in a new window. It only did this after it synchronized the data with my Firefox account. Now my question is: How can I remove the the Homepage from a new window (and replace it with an empty page or the Firefox Home)? Thanks in advance for your suggestions!

Kindly Jay

p.s. I attached the Troubleshooting Information and I'm using Linux

Jay 於 1 年前 詢問

·´¯`·...¸>-)))º> ~dbben 最近回覆 於 1 年前

  • 封存

How do I allow third-party cookies for certain websites?

Currently, I have configured my Privacy & Security settings in which all third-party cookies are blocked. This causes certain websites to break and become nonfunction… (閱讀更多)

Currently, I have configured my Privacy & Security settings in which all third-party cookies are blocked. This causes certain websites to break and become nonfunctional.

How do I configure my settings to which all third-party cookies are blocked by default, but for specific websites I choose they are not blocked?

I do not want to change my settings in which cookies are blocked only from websites I have not visited; because there are some websites I frequent that I still wish to block third-party cookies.

Thank you

zachsparks 於 1 年前 詢問

cor-el 最近回覆 於 1 年前

  • 封存

Firefox Can’t Open This Page To protect your security, www.youtube.com will not allow Firefox to display the page if another site has embedded it. To see this page, you need to open it in a new window.

My web page (HTML) has one embedded video (my own, uploaded to YouTube). The embedding code line is ... <iframe title="YouTube video player" width="480" height="390" … (閱讀更多)

My web page (HTML) has one embedded video (my own, uploaded to YouTube). The embedding code line is ...

  • <iframe title="YouTube video player" width="480" height="390" src="https://youtu.be/pj3d3fOlr-A" frameborder="0" allowfullscreen></iframe>

  • and the error/warning I get when I open my page isL

    Firefox Can’t Open This Page To protect your security, www.youtube.com will not allow Firefox to display the page if another site has embedded it. To see this page, you need to open it in a new window.

    How do I fix this issue, please? Thank you Regards Fred James

    fredjame1 於 1 年前 詢問

    cor-el 最近回覆 於 1 年前

    • 封存

    Firefox 97 os/system print dialog

    Hi, how do we set Firefox 97 to use the os/system print dialog? Before Firefox 97 we could change these settings in about:config: print.tab_modal.enabled = false widget.u… (閱讀更多)

    Hi, how do we set Firefox 97 to use the os/system print dialog?

    Before Firefox 97 we could change these settings in about:config:

    print.tab_modal.enabled = false widget.use-xdg-desktop-portal = true

    But they are both gone now.

    There is now widget.use-xdg-desktop-portal.print, which is an integer (2 by default).

    But no matter what integer it is set to, we still don't get the os/system print dialog.

    We are using Arch Linux, but we don't expect that to be of any importance -- after all, it worked before Firefox 97.

    Thanks for your time :o)

    johnny1000 於 7 個月前 詢問

    jscher2000 - Support Volunteer 最近回覆 於 4 個月前

    • 封存

    How do I enable TLS 1.0 for a single IP ?

    Hello, my old NAS on my intranet (not visible from outside) supports only TLS 1.0. How can I enable TLS on Firefox on a single IP and on a permanent base ? For obvious re… (閱讀更多)

    Hello, my old NAS on my intranet (not visible from outside) supports only TLS 1.0. How can I enable TLS on Firefox on a single IP and on a permanent base ? For obvious reasons I don't want to enable it in general..

    antonello1 於 7 個月前 詢問

    cor-el 最近回覆 於 7 個月前

    • 封存

    Error NS_ERROR_NET_INADEQUATE_SECURITY on every page

    Hi, I've been having issues with Firefox for some time now. Every page I got to throws a NS_ERROR_NET_INADEQUATE_SECURITY error. I cannot fix it by setting network.http.s… (閱讀更多)

    Hi, I've been having issues with Firefox for some time now. Every page I got to throws a NS_ERROR_NET_INADEQUATE_SECURITY error. I cannot fix it by setting network.http.spdy.enabled.http2 to false is because Firefox then starts crashing. In the past I've gone around the error by turning http2 off, but recently, first the developer edition, then after today's update to 91.0-0.1 of stable version Firefox crashes if I turn the feature off.

    The developer Edition started throwing NS_ERROR_NET_INADEQUATE_SECURITY sometime in spring, then started crashing in June I think. The stable version followed soon as described above.

    I am submitting this ticket from a beta version, which for some reason does not have this issue.

    I thought it may be the Linux version of Eset, but removing it did not help. I cannot think of any other reason why am I getting those errors, but it seems I am alone because my colleagues don't seem to have this issue neither on macOS, nor Windows.

    Polygon Unicorn 於 1 年前 詢問

    firefox1486 最近回覆 於 1 年前

    • 封存

    FireFox 91.0.1, extensions "Hoxx VPN" and "SetupVPN" seems not to work anymore

    System : Linux Mint 20.2 FireFox : 91.0.1 (64-bit) Plugins/extensions "Hoxx VPN" and "SetupVPN" seems not to work anymore This is since FireFox 91.0.1 It takes a long ti… (閱讀更多)

    System : Linux Mint 20.2 FireFox : 91.0.1 (64-bit)

    Plugins/extensions "Hoxx VPN" and "SetupVPN" seems not to work anymore This is since FireFox 91.0.1 It takes a long time (about 30sec) connecting to the VPN, with no result. (no connection)

    Both say something like : Result

    <country> (SERVERS) 3.11.4 In some cases VPN extensions are not enough to bypass the firewall in your network. Extensions have only limited permissions on your computer and have limited capabilities.

    We highly recommend to download our desktop client. It uses a very sophisticated VPN software and can bypass most of the firewalls.

    Regards, Rob

    rvansnippenburg 於 1 年前 詢問

    JP 最近回覆 於 1 年前

    • 封存

    Text-To-Speech

    is there a text-to-speech feature baked in Firefox. if not so could you recommend me extensions like speechify in chrome which sounds natural and have many features. … (閱讀更多)

    is there a text-to-speech feature baked in Firefox. if not so could you recommend me extensions like speechify in chrome which sounds natural and have many features.

    aislephysician 於 10 個月前 詢問

    FredMcD 最近回覆 於 10 個月前

    • 封存

    Widevine

    I am on a Raspberry Pi 4 (4GB) running Ubuntu MATE. I am trying to play Spotify via the web player, but I don't have Widevine installed. However, I can't find a setting a… (閱讀更多)

    I am on a Raspberry Pi 4 (4GB) running Ubuntu MATE. I am trying to play Spotify via the web player, but I don't have Widevine installed. However, I can't find a setting anywhere to enable it or download it. Could someone point me in the right direction as to where I can install it properly and get it up and running? Thanks!

    JacksonCooke 於 1 年前 詢問

    cor-el 最近回覆 於 1 年前

    Error code: SSL_ERROR_UNSUPPORTED_VERSION

    Hello Firefox Support, I need help to upgrade the version of the security protocol that enables access to my NAS unit. Now the message; "Secure Connection Failed An error… (閱讀更多)

    Hello Firefox Support, I need help to upgrade the version of the security protocol that enables access to my NAS unit. Now the message;

    "Secure Connection Failed An error occurred during a connection to 192.168.1.201. Peer using unsupported version of security protocol. Error code: SSL_ERROR_UNSUPPORTED_VERSION

       The page you are trying to view cannot be shown because the authenticity of the received data could not be verified.
       Please contact the website owners to inform them of this problem.
    

    This website might not support the TLS 1.2 protocol, which is the minimum version supported by Firefox."

    indicates I no longer can access my page until I find the remedy to this issue. Thank you in advance for cooperation and help with is matter.

    donaldrshaffer 於 4 個月前 詢問

    cor-el 最近回覆 於 4 個月前

    • 封存

    Access to the file was denied

    Hello, i have at this moment TWO versions off ff in use. my standard install wont open any file on the LOCAL drive AND severall BUTTONS are not working so now i use the '… (閱讀更多)

    Hello, i have at this moment TWO versions off ff in use. my standard install wont open any file on the LOCAL drive AND severall BUTTONS are not working so now i use the 'standalone' version that just opdated to 87, nice but the OLD version 78ers is now broken or hacked

    i tried to look up profile.js etc but perhaps on debian those migth have a different name ? i noticed that with other progs and configs aswell. is it the permisions.ini file ?

    the general.config.obscure_value is NOW 0, but WAS 13

    i hope there is a simple solution. if i continue with 87 and delete 78 , what will happen? after RE-install off 87esr al still is blocked. C

    chrborn 於 1 年前 詢問

    ·´¯`·...¸>-)))º> ~dbben 最近回覆 於 1 年前

    • 封存

    esni (encrypted sni) does not work anymore

    In the past I used to be able to turn encrypted sni on I did a firefox reset yesterday then I reinstalled my add ons and I re-enabled encrypted sni by setting: about:conf… (閱讀更多)

    In the past I used to be able to turn encrypted sni on I did a firefox reset yesterday then I reinstalled my add ons

    and I re-enabled encrypted sni by setting: about:config network.security.esni.enabled = true

    but when I test it on https://www.cloudflare.com/ssl/encrypted-sni/ the test takes a lot longer and also everything is green except esni: "Your browser did not encrypt the SNI when visiting this page."

    So something is clearly wrong, but I don't know what it is.

    how do I fix this?

    mywebradio 於 1 年前 詢問

    cor-el 最近回覆 於 1 年前

    • 封存

    split screen tabs

    Is there an easier way to view two tabs on the screen at the same time - "split screen" fashion? One can open one tab in a second window and adjust to have … (閱讀更多)

    Is there an easier way to view two tabs on the screen at the same time - "split screen" fashion? One can open one tab in a second window and adjust to have one window on the top half of the display and the other on the bottom. But this is a awkward.

    See screenshot of this. It shows downtown Minneapolis in Google maps at two different scales. (Note that the I35W crossing of the Mississippi in the upper right corner is the one that collapsed in 2011).

    One can switch back and forth between two tabs (maybe after moving the two tabs to be adjacent). But this is still suboptimal.

    I use splitscreen in my text editor all the time (vertically or horizontally) and find it very useful. I wish there were an easy way to switch to/from split screen in Firefox.

    BTW I searched the Firefox "Find help..." for: "split screen" tabs and got 1640 hits! I looked at the first 10 pages and saw nothing relevant.

    Fred -- Fred H. Olson Minneapolis,MN 55411 USA (near north Mpls)

        Email:        fholson at cohousing.org      612-588-9532                   
    

    My Link Pg: http://fholson.cohousing.org

    fholson 於 1 年前 詢問

    jscher2000 - Support Volunteer 最近回覆 於 1 年前